Loading...
Searching...
No Matches
TrackedObjectBBox.h File Reference

Header file for the TrackedObjectBBox class. More...

`#include "TrackedObjectBase.h"`
`#include "Color.h"`
`#include "Exceptions.h"`
`#include "Fraction.h"`
`#include "Json.h"`
`#include "KeyFrame.h"`

Go to the source code of this file.

## Classes

struct | openshot::BBox
| This struct holds the information of a bounding-box. More...
class | openshot::TrackedObjectBBox
| This class contains the properties of a tracked object and functions to manipulate it. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for the TrackedObjectBBox class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Brenno Caldato brenn.nosp@m.o.ca.nosp@m.ldato.nosp@m.@out.nosp@m.look..nosp@m.com

License

Definition in file TrackedObjectBBox.h.